## grml-keyring 2025.01.27

=== debian/changelog ===
grml-keyring (2025.01.27) unstable; urgency=medium

  * [20df3e5] d/copyright: clarify situation
  * [9f40690] debian: set X-Style: black and apply debputy reformat
  * [9d1c765] d/control: add myself to Uploaders
  * [32df071] d/control: drop transitional grml-debian-keyring package
  * [f83f8de] d/control: prepare for Debian main
  * Set distribution to "unstable", for Debian main.

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 27 Jan 2025 14:18:26 +0100

grml-keyring (2024.12.08) grml-testing; urgency=medium

  [ Chris Hofstaedtler ]
  * [5a1775d] Rename package to grml-keyring
  * [0c9f041] keyring: remove DSA signing key
  * [a58366b] NEWS: remove NEWS entry from 2018

  [ Michael Prokop ]
  * [49f4115] Update md5sums.txt after signing key changes

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 21 Jan 2025 09:25:08 +0100

grml-debian-keyring (2024.12.07) grml-testing; urgency=medium

  * [168d872] Drop stray line from postinst
  * [4c1bacf] debian: add gbp.conf

 -- Chris Hofstaedtler <ch@grml.org>  Sat, 07 Dec 2024 16:20:03 +0100

grml-debian-keyring (2024.11.20) grml-testing; urgency=medium

  [ Chris Hofstaedtler ]
  * [b8bc5c5] debian: update Vcs-Git and Vcs-Browser

  [ Michael Prokop ]
  * [49fd756] Update Uploaders field
  * [5a2e02d] debian: Bump Standards-Version to 4.7.0
  * [67bd03b] Bump compat version to 10 and raise debhelper Build-Depends
    accordingly

 -- Michael Prokop <mika@grml.org>  Wed, 20 Nov 2024 12:41:37 +0100

grml-debian-keyring (2018.06.02) grml-testing; urgency=medium

  * [27aa341] Improve debian/NEWS wording

 -- Michael Prokop <mika@grml.org>  Fri, 01 Jun 2018 17:16:38 +0200

grml-debian-keyring (2018.06.01) grml-testing; urgency=medium

  [ Antoine Beaupré ]
  * [1323d48] move archive keyring out of global trust path

  [ Michael Prokop ]
  * [dabedf8] Update md5sums.txt for new filename of keyring file
  * [0f5d203] Provide postinst script for support of older Debian releases
  * [323d5da] Provide debian/NEWS for recent changes with new package
    version
  * [894fea9] Bump Standards-Version to 4.1.4
  * [521a2e2] Build-Depend on debhelper >= 9~
  * [e10eb72] Bump debian/compat to 9

 -- Michael Prokop <mika@grml.org>  Fri, 01 Jun 2018 15:47:39 +0200

grml-debian-keyring (2016.04.07) grml-testing; urgency=medium

  * [85539c5] Use github repository mirror in Vcs-git header
  * [6a6721a] Use Grml Team in maintainer field and add formorer and
    myself as uploaders
  * [ce8bcd3] Bump Standards-Version to 3.9.7

 -- Michael Prokop <mika@grml.org>  Thu, 07 Apr 2016 15:21:52 +0200

grml-debian-keyring (2015.08.16) grml-testing; urgency=medium

  The "DebConf15" release

  * [487c252] Add new signing key for Grml repositories

 -- Michael Prokop <mika@grml.org>  Sun, 16 Aug 2015 23:20:42 +0200

grml-debian-keyring (2015.06.18) grml-testing; urgency=medium

  [ Sebastian Boehm ]
  * [b062ca1] Fix lintian warning: maintainer-script-ignores-errors
  * [7d74b92] Fix lintian warning: maintainer-script-lacks-debhelper-token
  * [8ab2dae] Fix lintian warning: debhelper-but-no-misc-depends
  * [857f54a] Bump Standards-Version
  * [24e7f60] Remove obsolete debian/files
  * [c0ea3fe] Install archive key to /etc/apt/trusted.gpg.d/

  [ Michael Prokop ]
  * [58e21e9] GPG clearsign md5sums.txt with my key (ID 0xB7EA3737)
  * [bc53937] Replace GRML with Grml in package description
  * [4a6d20e] Execute wrap-and-sort -a on debian/
  * [361affd] origins/Grml: adjust description and fix mail address
  * [1f7b626] Drop unused /usr/share/keyrings
  * [05e88ee] Force gzip compression for lenny support. Thanks to
    Christoph Berg <myon@debian.org> for the hint

 -- Michael Prokop <mika@grml.org>  Thu, 18 Jun 2015 13:16:02 +0200

grml-debian-keyring (2011.11.26) grml-testing; urgency=low

  [ Alexander Wirt ]
  * [de562a1] Added tag 2007.06.10 for changeset 2be0ee8b7134
  * [00e706f] compress changelog
  * [1a873f1] Add prio and XS-Vcs header

  [ Michael Prokop ]
  * [c1297e8] Apply patch-bomb by ft, thanks a lot
  * [ac68232] drop .hgtags file

  [ Christian Hofstaedtler ]
  * [d26ce53] Update debian/control headers Homepage, Vcs-*, Origin, Bugs
  * [9e62f4c] install Grml origin for dpkg
  * [b2faf3c] Switch to debhelper, verify keyring md5sums during build

 -- Michael Prokop <mika@grml.org>  Sat, 26 Nov 2011 18:48:09 +0100

grml-debian-keyring (2007.06.10) grml-testing; urgency=low

  * Initial release

 -- Alexander Wirt <formorer@grml.org>  Sun, 10 Jun 2007 09:52:22 +0200
