=== debian/control ===
Source: grml-keyring
Section: misc
Priority: optional
Maintainer: Grml Team <team@grml.org>
Uploaders:
 Michael Prokop <mika@grml.org>,
 Chris Hofstaedtler <ch@grml.org>,
Standards-Version: 4.7.0
Build-Depends:
 debhelper (>= 10~),
Homepage: https://github.com/grml/grml-keyring
Vcs-Git: https://github.com/grml/grml-keyring.git
Vcs-Browser: https://github.com/grml/grml-keyring
X-Style: black

Package: grml-keyring
Priority: important
Architecture: all
Depends:
 gnupg (>= 1.0.6-4),
 ${misc:Depends},
Replaces:
 grml-debian-keyring (<< 2024.12.08),
Provides:
 grml-debian-keyring,
Breaks:
 grml-debian-keyring (<< 2024.12.08),
Description: GnuPG keys used by the Grml project
 The Grml repository digitally signs its archive Release files. This package
 contains the repository key used for that.
