## grml-keyring 2025.02.16

=== debian/changelog ===
grml-keyring (2025.02.16) unstable; urgency=medium

  [ Guillem Jover ]
  * [84f7d16] Add a debian/.gitignore file
  * [bdb67f9] Remove obsolete postinst script for ancient Debian releases
  * [504e5c7] Namespace debhelper fragment files with binary package name
  * [ba8ba31] Switch to debhelper compat level 13
  * [7cbc5b6] Convert debian/copyright file to machine readable format
  * [28ffc96] Use OpenPGP instead of GnuPG when referring to the specification
  * [0465283] Split the keyring into individual certificates
  * [53b4adf] Rework archive keyring generation and verification
  * [a3ee588] Rename keyring from .gpg to .pgp

  [ Chris Hofstaedtler ]
  * [8f94db3] Add minimal GitHub Actions build workflow

  [ Michael Prokop ]
  * [caf3333] Rebuild keyrings/grml-archive-automatic-2015.pgp.asc

 -- Chris Hofstaedtler <ch@grml.org>  Sun, 16 Feb 2025 16:57:27 +0100

grml-keyring (2025.01.30) unstable; urgency=medium

  [ Michael Prokop ]
  * [3f629f2] d/control: drop unneeded gnupg from Depends

 -- Chris Hofstaedtler <ch@grml.org>  Thu, 30 Jan 2025 17:26:32 +0100
