## grml-keyring 2025.02.27

=== debian/changelog ===
grml-keyring (2025.02.27) unstable; urgency=medium

  * [66b38a3] Set Priority: optional for Debian (Closes: #1098936)

 -- Chris Hofstaedtler <ch@grml.org>  Thu, 27 Feb 2025 13:34:51 +0100

grml-keyring (2025.02.24) unstable; urgency=medium

  * [9b145f3] Install /etc/apt/sources.list.d/grml.sources
  * [0537fb0] Add NEWS entry for grml.sources
  * [dc168ba] Add automatic archive signing key created today

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 24 Feb 2025 10:14:38 +0100
