=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 X-Style: black
 
 Package: grml-keyring
-Priority: important
+Priority: optional
 Architecture: all
 Depends:
  ${misc:Depends},
