## grml-keyring 2025.03.11

=== debian/changelog ===
grml-keyring (2025.03.11) unstable; urgency=medium

  [ Christopher Bock ]
  * [c6bc4a0] apt.sources/grml.sources: fix apt-get --snapshot error

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 24 Mar 2025 11:28:11 +0100
